LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices

Reply
 
Search this Thread
Old 04-09-2004, 01:53 PM   #1
l42emmings
LQ Newbie
 
Registered: Apr 2004
Location: Devon, England
Distribution: College Linux
Posts: 2

Rep: Reputation: 0
Cool Voodoo 2 under slackware


Hi - I'm new to linux, having just installed college linux (which is based almost completely on slackware) a couple of weeks ago, and am enjoying using it a great deal already .. the only time I managed to crash it was when using a virtual machine emulator! Anyway, the one thing that's been driving me nuts is trying to get my old Voodoo 2 card to work in any capacity. I've tried searching all over, but the only official drivers seem to be only available for red hat, and although I found a package that would install correctly on a Latvian site, the demo programs compain they can't find the card, which is weird because it shows up fine in the PCI listings in KDE. I hope someone out there can give me some pointers! Thanks, Jon
 
Old 04-09-2004, 06:57 PM   #2
Aussie
Senior Member
 
Registered: Sep 2001
Location: Brisvegas, Antipodes
Distribution: Slackware
Posts: 4,590

Rep: Reputation: 56
If College Linux is using XFree86-4.x.x then that may be your problem, see if there are XFree86-3.x.x packages that you can use.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
I have a lot of problem with voodoo banshee on my slackware 10.0 babyboss Linux - Hardware 0 09-22-2004 03:28 AM
Slackware 9.0 + Voodoo 3 Elez Slackware 7 08-28-2003 07:28 AM
I cant seem to get 3dfx voodoo 4 drivers for my version of slackware 8.0 wickywama Slackware 1 10-27-2002 01:10 AM
what driver that is on slackware 8.0 will work with my voodoo 4 wickywama Slackware 1 10-26-2002 07:16 PM
slackware and 3dfx voodoo 4 dont work can someone help me Wicky Linux - Newbie 4 10-17-2002 03:29 PM


All times are GMT -5. The time now is 12:55 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration